Support » Plugin: Advanced iFrame » Enabling cross-site scripting XSS via an iframe – Firefox

  • Resolved raybotoCC

    (@raybotocc)


    Seems to be working except for on Firefox. Within the plugin settings, you noted:

    “Please test with all browsers! If you have problems with Firefox please use the code in the ai.js (var bodyHeight = Math.max(… );) to get the height!”

    Question: Where and how would I use the ai.js code? Is there specific steps to take?

    http://wordpress.org/extend/plugins/advanced-iframe/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author mdempfle

    (@mdempfle)

    What does not work? the detection of the height?
    Which version do you use? What do you include to the iframe ?

    The detection of the height wasn’t working. I had a survey from another host within the iframe. Anyhow, thanks for the reply. I ended up using another option which turned out okay.

    Plugin Author mdempfle

    (@mdempfle)

    all right.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Enabling cross-site scripting XSS via an iframe – Firefox’ is closed to new replies.